.page-banner{

    padding:180px 0 100px;
    
    background:linear-gradient(rgba(5,8,22,.75),rgba(5,8,22,.85)),
    url("../images/about-banner.jpg") center/cover;
    
    text-align:center;
    
    }
    
    .page-banner h1{
    
    font-size:60px;
    
    font-weight:700;
    
    font-family:'Poppins',sans-serif;
    
    margin-bottom:15px;
    
    }
    
    .page-banner p{
    
    font-size:20px;
    
    color:#d4af37;
    
    }
    
    .about-raja{
    
    padding:100px 0;
    
    }
    
    .about-raja img{
    
    border-radius:30px;
    
    }
    
    .about-raja h2{
    
    font-size:42px;
    
    font-family:'Poppins',sans-serif;
    
    margin-bottom:30px;
    
    }
    
    .about-raja p{
    
    font-size:18px;
    
    line-height:2;
    
    color:#d6d6d6;
    
    margin-bottom:20px;
    
    }
    
    @media(max-width:768px){
    
    .page-banner{
    
    padding:140px 0 80px;
    
    }
    
    .page-banner h1{
    
    font-size:42px;
    
    }
    
    .about-raja h2{
    
    font-size:32px;
    
    }
    
    .about-raja p{
    
    font-size:16px;
    
    }
    
    }